BODY
{
	font-size: 13px;
	font-family: verdana, helvetica, sans serif;
	background-color: white;
}

A:link
{
	text-decoration: none;
	color: #0014D2;
	font-weight: bold;
}

A:visited
{
	text-decoration: none;
	color: #025DB7;
	font-weight: bold;
}

A:active
{
	text-decoration: none;
	color: #0080FF;
	font-weight: bold;
}

A:hover { text-decoration: underline; }

A IMG:hover { text-decoration: none; }

H1
{
	font-size: 26px;
	font-family: arial, sans serif;
	margin-bottom: 4px;
	padding-bottom: 0px;
	color: #333333;

}
H2
{
	font-size: 20px;
	font-family: arial, sans serif;
	margin-bottom: 2px;
	padding-bottom: 0px;
	color: #333333;
}

H3
{
	font-size: 16px;
	font-family: arial, sans serif;
	margin-bottom: 2px;
	padding-bottom: 0px;
	color: #333333;
}

H4
{
	font-size: 14px;
	font-family: arial, sans serif;
	margin-bottom: 2px;
	padding-bottom: 0px;
	color: #333333;
}

UL
{
	padding-top: 0px;
	margin-top: 0px;
}

#topbar
{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	clear: both;
	
	margin: 0px;
	padding: 0px;
	padding-top: 4px;
	margin-bottom: 8px;
	border-bottom: dotted white 2px;
	background-color: #4D4D4D;
	width: 100%;
	height: 23px;
}

#topbar UL
{
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style: none;
}

#topbar LI
{
	margin: 0px;
	display: inline;
	vertical-align: baseline;
	padding-left: 6px;
	padding-right: 6px;
	
	font-family: verdana, sans serif;
	font-size: 14px;
}

#topbar LI IMG
{
	vertical-align: middle;
	border: 0px;
}

#topbar A
{
	text-decoration: none;
	color: white;
	font-weight: bold;
}

#topbar A:hover { text-decoration: underline; }

.badgediv 
{
	text-align: right;
	clear: both;
	padding-right: 3px;
}

.copyright
{
	color: gray;
	text-align:right;
}
